This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 209857 - "Fedora" is misspelled as "Fedore" in KONQUEROR_VERSION
"Fedora" is misspelled as "Fedore" in KONQUEROR_VERSION
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 19:13 EDT by Kevin Kofler
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 10:40:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2006-10-06 19:13:23 EDT
Description of problem:
KONQUEROR_VERSION, which is displayed by Konqueror's Help/About, contains a 
typo: "Fedora Core" is misspelled as "Fedore Core".

Version-Release number of selected component (if applicable):
kdebase-3.5.4-0.5.fc5

How reproducible:
Always.

Steps to Reproduce:
1. Run Konqueror.
2. Help/About.
  
Actual results:
Konqueror 3.5.4-0.5.fc5 (Fedore Core) (KDE 3.5.4-0.3.fc5 Fedora-Core)

Expected results:
Konqueror 3.5.4-0.5.fc5 (Fedora Core) (KDE 3.5.4-0.3.fc5 Fedora-Core)

Note You need to log in before you can comment on or make changes to this bug.